/*.information {*/
    /*position: absolute;*/
    /*background-color: rgba(0,0,0,0.8);*/
    /*color: #ffffff;*/
    /*top: 0;*/
    /* font-size: 14px; */
    /*padding: 5px;*/
    /*height: 85%;*/
    /*opacity: 0;*/

/*}*/

/*.akcii:hover .information{opacity: 1;transition: all 0.7s;}*/
.advantage .btn.btn-clean{border: none;}
/*.advantage .btn{background-color: #00486c;}*/
.advantage .adv-detail{display: none;}
.advantage .btn.btn-clean:hover {
    background: none;
    border: none;
    color: #ffffff !important;
}
.adv-detail{text-transform: none;}
.advantage:hover .adv-detail{display: block; white-space: normal;}
.cards figure .btn{width: 80%;}
.boxes_s {
    display: inline;
    text-align: center;
    margin-bottom: 52px;

}

/*.box {*/
    /*float: left;*/
    /*padding-right: 20px;*/
    /*padding-left: 20px;*/
    /*padding-bottom: 15px;*/
/*}*/